@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}
img {border: 0;}

body {background: #000000; font-family: 'PT Sans', sans-serif; font-size: 1em; color: #9e9d9d;}

@media screen and (min-width: 521px) {

#wrapper {margin: 0 auto; width: 1000px; background: #fff;}

/* HEADER */

#header {width: 100%; background: #1d6e8a; color: #fff; position: relative;}
#logo {width: 375px; background: #2c3792;}
#viking {display: block; margin: 58px auto; width: 280px; height: 130px;}
#catch {position: absolute; bottom: 25px; right: 25px; text-align: right;}
#catch h1 {font-size: 1.65em; line-height: 1em;}

/* CONTENT */

#content {width: 100%; padding: 50px 0; background: url(images/content-fade.jpg) repeat-x;}
#sidebar {width: 325px; padding: 0 25px;}
#sidebar p {padding-bottom: 20px; line-height: 1.45em;}
#main {width: 585px; padding-right: 40px;}
#main h2 {font-size: 1.65em; text-transform: uppercase; padding-bottom: 50px; color: #7a7d68;}

/* PROPERTY */

.prop-block {width: 100%; margin-bottom: 50px;}
.prop-thumbnail {width: 43%; margin-right: 2%;}
.prop-thumbnail img {width: 100%; height: auto; vertical-align: top;}
.prop-info {width: 55%;}
.prop-info h3 {font-size: 1.5em; line-height: 1em;}
.prop-info h3 a {color: #7a7d68; text-decoration: none;}
.prop-info h3 a:hover {color: #3f3f3f; text-decoration: underline;}
.prop-info p {padding-bottom: 10px;}
.prop-info ul {margin: 0; padding-bottom: 10px;}
.prop-info ul li {margin-left: 5%; padding-bottom: 10px;}
.view a {display: block; width: 100%; padding: 3% 0; text-align: center; text-transform: uppercase; text-decoration: none; color: #fff; background: #7a7d68;}
.view a:hover {background: #3f3f3f;}

/* FOOTER */

#footer {width: 92%; padding: 3% 4%; background: #9d9d9d; color: #fff;}
#footer a {color: #fff; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
.footer-block {width: 220px;}
.footer-block h4 {font-size: 1.1em; color: #3f3f3f; text-transform: uppercase; padding-bottom: 10px;}
.footer-block p {font-size: .95em; line-height: 1.55em;}
.footer-block ul {margin: 0; padding: 0; text-transform: uppercase; list-style: none; font-size: .95em;}
.footer-block ul li {padding-bottom: 5px;}

}

@media screen and (max-width: 520px) {

#wrapper {margin: 0 auto; width: 96%; background: #fff;}

/* HEADER */

#header {width: 100%; color: #fff; position: relative;}
#logo {width: 100%; background: #2c3792; padding: 3% 0;}
#logo.left {float: none;}
#viking {display: block; margin: 0 auto; width: 280px; height: 130px;}
#catch {background: #1d6e8a; width: 100%; padding: 2% 0; text-align: center;}
#catch.right {float: none;}
#catch h1 {font-size: 1.35em; line-height: 1.5em;}

/* CONTENT */

#content {width: 90%; padding: 5%; background: url(images/content-fade.jpg) repeat-x;}
#sidebar {width: 100%; margin-bottom: 2%;}
#sidebar.left {float: none;}
#sidebar p {padding-bottom: 20px; line-height: 1.45em;}
#main {width: 100%;}
#main.right {float: none;}
#main h2 {font-size: 1.65em; text-align: center; text-transform: uppercase; padding-bottom: 5%; color: #7a7d68;}

/* PROPERTY */

.prop-block {width: 100%; margin-bottom: 50px;}
.prop-thumbnail {width: 100%; margin-bottom: 5px;}
.prop-thumbnail.left {float: none;}
.prop-thumbnail img {width: 100%; height: auto; vertical-align: top;}
.prop-info {width: 100%;}
.prop-info.right {float: none;}
.prop-info h3 {font-size: 1.5em; line-height: 1em;}
.prop-info h3 a {color: #7a7d68; text-decoration: none;}
.prop-info h3 a:hover {color: #3f3f3f; text-decoration: underline;}
.prop-info p {padding-bottom: 10px;}
.prop-info ul {margin: 0; padding-bottom: 10px;}
.prop-info ul li {margin-left: 5%; padding-bottom: 10px;}
.view a {display: block; width: 100%; padding: 3% 0; text-align: center; text-transform: uppercase; text-decoration: none; color: #fff; background: #7a7d68;}
.view a:hover {background: #3f3f3f;}

/* FOOTER */

#footer {width: 92%; padding: 3% 4%; background: #9d9d9d; color: #fff;}
#footer a {color: #fff; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
.footer-block {width: 100%; padding-bottom: 5%; text-align: center;}
.footer-block.left, .footer-block.right {float: none;}
.footer-block h4 {font-size: 1.1em; color: #3f3f3f; text-transform: uppercase; padding-bottom: 10px;}
.footer-block p {font-size: .95em; line-height: 1.55em;}
.footer-block ul {margin: 0; padding: 0; text-transform: uppercase; list-style: none; font-size: .95em;}
.footer-block ul li {padding-bottom: 5px;}

}

/* MISCELLANY */

.left {float: left;}
.right {float: right;}
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.cap {text-transform: uppercase;}